## apertium-pol-szl 0.2.1

=== debian/changelog ===
apertium-pol-szl (0.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2020 19:43:53 +0530

apertium-pol-szl (0.2.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #906739).
  * Bundles apertium-pol 0.1.2 and apertium-szl 0.1.1

 -- Kartik Mistry <kartik@debian.org>  Mon, 02 Dec 2019 09:35:38 +0100
