=== debian/control ===
Source: apertium-pol-szl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper-compat (= 12),
               gawk,
               pkg-config
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-pol-szl.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-pol-szl
Rules-Requires-Root: no

Package: apertium-pol-szl
Architecture: all
Depends: apertium (>= 3.6.0),
         apertium-lex-tools,
         cg3,
         ${misc:Depends}
Provides: apertium-szl-pol
Conflicts: apertium-szl-pol
Description: Apertium translation data for the Polish-Silesian pair
 Data package providing Apertium language resources for translating
 between the Polish and Silesian languages.
