=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apertium-pol-szl-$1\.tar\.gz/ \
  https://github.com/apertium/apertium-pol-szl/releases .*/v?(\d\S+)\.tar\.gz
